File perl-Mail-Sender.changes of Package perl-Mail-Sender

-------------------------------------------------------------------
Fri Nov 18 06:44:29 UTC 2016 - coolo@suse.com

- updated to 0.903
   see /usr/share/doc/packages/perl-Mail-Sender/Changes

  0.903     2016-11-17
      - PLEASE CONSIDER USING EMAIL-SENDER INSTEAD
      - Fixed an errant extra test requirement, GH #3.  Thanks, Paul.
      - Marked the entire dist as DEPRECATED as it should no longer be used.

-------------------------------------------------------------------
Tue Jul 12 05:32:50 UTC 2016 - coolo@suse.com

- updated to 0.902
   see /usr/share/doc/packages/perl-Mail-Sender/Changes

  0.902     2016-07-11
      ** PLEASE CONSIDER USING EMAIL-SENDER INSTEAD **
  
      - Fixed multiple $VERSION variables, GH #2.  Thanks, Pavel.
      - Addressed some testing issues with bad SMTP host.
      - Turned off uninitialized warnings until they can all be resolved.
      - Let DZil version the CType:: classes
      - Removed unused EXPORT_OK option

-------------------------------------------------------------------
Mon Jul  4 12:50:46 UTC 2016 - coolo@suse.com

- updated to 0.901
   see /usr/share/doc/packages/perl-Mail-Sender/Changes

  0.901     2016-06-29
      ** PLEASE CONSIDER USING EMAIL-SENDER INSTEAD **
  
      - Fixed a bug introduced in 0.900 where the auth method call pointed to the
      wrong scope.

-------------------------------------------------------------------
Sun Jun 12 13:17:15 UTC 2016 - coolo@suse.com

- updated to 0.900003
   see /usr/share/doc/packages/perl-Mail-Sender/Changes

-------------------------------------------------------------------
Tue Jul 15 22:26:11 UTC 2014 - opensuse@cboltz.de

- update to 0.8.23
  - fixed problems with long subjects containing accentuated characters
  - fixed problems with IO::Socket::SSL
  - trims addresses passed in an array (per request)
  - changed licence per request from Fedora
  - fix to allow very long passwords
  - fix error in TestServer()

-------------------------------------------------------------------
Wed Jun  5 14:33:59 UTC 2013 - coolo@suse.com

- update to 0.8.22, no changelog

-------------------------------------------------------------------
Mon Jun  4 10:40:14 UTC 2012 - opensuse@cboltz.de

- update to 0.8.21
- add Requires: for perl(Encode), perl(IO::Socket::SSL) and
  perl(Net::SSLeay) (needed by the new version)

-------------------------------------------------------------------
Wed Dec  1 22:34:16 UTC 2010 - opensuse@cboltz.de

- new specfile, created by cpanspec 1.78.03
- Requires re-added manually

-------------------------------------------------------------------
Fri Aug  6 21:12:57 UTC 2010 - opensuse@cboltz.de

- initial SUSE packaging